@charset "utf-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css?family=Roboto:400,500");
@import url("menu.css");

* { margin:0; font-family:'Roboto', sans-serif; font-size:15px; line-height:150%; font-weight:300; }
html * { max-height:1000000px; }
html, body { height:100%; }
body { background:#EEE; }

/* bloco cabeçalho */
#Blc-Cblh-Bg { background:linear-gradient(to right, #5159ad, #41478a, #5159ad) no-repeat; }
#Blc-Cblh { }
#Blc-Cblh-F01 { height:50px; }
/* bloco cabeçalho */

/* bloco topo */
#Blc-Topo-Bg { background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAAXNSR0IArs4c6QAAAB1JREFUGFdjZIACE6u8BkYQG8Q4c2xSAyOMARIEAImHCWA75HMxAAAAAElFTkSuQmCC) repeat, url(../imagens/msctop.png) 40% top no-repeat, linear-gradient(to right, #34396e, #5159ad, #34396e); background-size:auto, contain, auto; }
#Blc-Topo { }
#Blc-Topo-F01 { height:180px; text-align:center; }
#Blc-Topo-F02 { height:90px; }
#Blc-Topo-F03 { height:50px; padding:0; }
#Blc-Topo-F04 { height:90px; padding:0; }
/* bloco topo */

/* bloco menu */
#Blc-Menu-Bg { background:#41478a; }
#Blc-Menu { }
#Blc-Menu-F01 { height:50px; padding:0; }
/* bloco menu */

/* bloco banner */
#Blc-Bnnr-Bg { }
#Blc-Bnnr { }
#Blc-Bnnr-F01 { height:auto; padding:0; }
/* bloco banner */

/* bloco decoração */
#Blc-Dcor-Bg { background:url(../imagens/bg-top1.png) left top no-repeat, url(../imagens/bg-top2.png) right top no-repeat; }
#Blc-Dcor-F01 { height:45px; }
/* bloco decoração */

/* bloco conteúdo */
#Blc-Home-Bg { background:url(../imagens/wp-home.jpg) center top no-repeat; background-size:cover; }
#Blc-Home {}
#Blc-Home2-Bg {}
#Blc-Home2 {}
/* bloco conteúdo */

/* bloco conteúdo */
#Blc-Cntd-Bg {}
#Blc-Cntd {}
/* bloco conteúdo */

/* bloco subir */
#Blc-Sbr-Bg { }
#Blc-Sbr { }
#Blc-Sbr-F01 { height:50px; text-align:center; }
/* bloco subir */

/* bloco rodapé */
#Blc-Rdpe-Bg { background: url(../imagens/bg-rodape.png) repeat-x, linear-gradient(to bottom, #EEE, #AAA); }
#Blc-Rdpe-F01 { height:200px; }
#Blc-Rdpe-F02 { height:200px; text-align:center; }
#Blc-Rdpe-F03 { height:50px; }
.wrapper { min-height:100%; height:auto; margin:0 auto -250px; }
.footer, .push { height:250px; }
/* bloco rodapé */

/* textos */
h1, h2, h3 { font-family:'Roboto', sans-serif; text-align:left; color:#41478a; text-shadow:2px 2px #FFF; }
h1 { font-size:29px; font-weight:500; }
h1.h1Home { color:#41478a; text-shadow:2px 2px #EEE; }
h2 { font-size:24px; font-weight:500; display:block; }
h3 { font-size:18px; font-weight:500; display:block; }
p { text-align:left; }
.strng, strong, b { font-weight:500; }
#Blc-Cntd p, #Blc-Cntd ul, #Blc-Home2 p { color:#556; text-shadow:1px 1px #FFF; }
#Blc-Home p { color:#556; text-shadow:1px 1px #DDD; /*text-align:justify*/; }
.Dstqs { display:block; font-family:'Roboto', sans-serif; font-weight:500; text-align:left; color:#41478a; font-size: 24px; }
.Dstqs1, .Dstqs2 { display:block; font-family:'Roboto', sans-serif; font-weight:500; text-align:left; color:#41478a; text-shadow:2px 2px #FFF; font-size: 24px; }
.ligar { width:inherit; color:#ddd; text-shadow:-2px -2px #439a43; font-weight:500!important; height:50px; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; line-height:220%; }
.ligar:hover { color:#c3dfbe; text-shadow:-1px -1px #367e36; }
.PrgrfTop { margin-top:32px; font-weight:400; color:#B37; font-style:italic; }
a.nvdds { display:block; margin-bottom:10px; color:#41478a; text-decoration:underline; }
a.nvdds:before { content:"\e052"; font-family:'Glyphicons Halflings'; padding-right:5px; }
a.nvdds:hover { text-decoration:none; }
ul.ulclean li { list-style:none; }
.wpcf7 form .wpcf7-response-output { border:none; background: #00a0d2; color:white; font-weight:500; }
.wpcf7 form.sent .wpcf7-response-output { background: #46b450; }
.wpcf7 form.failed .wpcf7-response-output, .wpcf7 form.aborted .wpcf7-response-output { background: #dc3232; }
.wpcf7 form.spam .wpcf7-response-output { background: #f56e28; }
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output { background: #ffb900; }
/* textos */

/* posicionamento */
.CntrHrztl { position:relative; left:50%; -webkit-transform:translateX(-50%); transform:translateX(-50%); }
.CntrVrtcl { position:relative; top:50%; -webkit-transform:translateY(-50%); transform:translateY(-50%); }
.fltLft { float:left; }
.fltRgt { float:right; }
.MgBt30px { margin-bottom:30px; }
.MgBt40px { margin-bottom:40px; }
.MgTp0 { margin-top:0; }
.MgTp30px { margin-top:30px; }
.MgVrt15px { margin:15px 0; }
.PdgCntdo { padding:4px 30px 12px; }/* melhora espaçamento do conteúdo */
.PdgCntdo p { margin-bottom:30px; }
.form-group p { margin-bottom:0!important; }
.PdLf0R a.btn-renwd { margin-right:5px; margin-bottom:5px; }
#Blc-Cblh-F01 .textwidget.custom-html-widget, #Blc-Topo-F04 .textwidget.custom-html-widget, #Blc-Topo-F02 .textwidget.custom-html-widget, #Blc-Rdpe-F01 .textwidget.custom-html-widget { position:relative; top:50%; -webkit-transform:translateY(-50%); transform:translateY(-50%); display:block; overflow:auto; }
/* ajusta vertical-align das divs html widgets */

.prtFotoDstq .textwidget.custom-html-widget { display:inline; }/* conserta o maps */
#Blc-Topo-F01 img.custom-logo { position:relative; top:65%; -webkit-transform:translateY(-50%) scale(0.90); transform:translateY(-50%) scale(0.90); }/* ajusta posição logos dinâmicos */
#Blc-Rdpe-F02 img.custom-logo { position:relative; top:50%; -webkit-transform:translateY(-50%) scale(0.65); transform:translateY(-50%) scale(0.65); }
.alert { margin-top:20px; display:block; }
.PdBt20 { padding-bottom:20px; }
.MgBt50 { margin-bottom:50px; }
/* posicionamento */

/* detalhes */
#renwd { right:15px; position:absolute; top:50%; margin-top:-5px; }
.btnTopo { cursor:pointer; }
.invsvl { display:none; visibility:hidden; }
.maps1, .maps2 { width:100%; border:0; }
#Blc-Cntd ul, #Blc-Home ul, #Blc-Home2 ul { list-style: inside square; padding-left:0; }
/* detalhes */

/* destaques home */
.order { display:-webkit-flex; -webkit-flex-direction:column; display:flex; flex-direction:column; }
/* destaques home */

/* galeria */
.prtfl { list-style:none; padding:0; margin:0; }
.prtfl li { padding:0; text-align:center; }
.prtfl li img { margin:auto; }
.prtFotoDstq { margin:0; padding:0; }
/* galeria */

/* p topo (dados contato) */
p#prgrf-tp { float:right; text-align:right; color:#ddd; text-shadow:-2px -2px #34396e; margin-bottom:30px; margin-right:0; padding-right:0; }
p#prgrf-tp .glyphicon { color:#7c82c2; }
/* p topo (dados contato) */

/* p rdpe (dados contato) */
p#prgrf-rd { float:right; text-align:right; color:#34396E; text-shadow:2px 2px #EEE; }
p#prgrf-rd .glyphicon { color:#34396E; }
/* p rdpe (dados contato) */

/* carousel */
#Banner { width:100%; }
.mascara { width:100%; height:100%; position:absolute; z-index:1; }
.bg-mask { background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAADCAYAAABWKLW/AAAAAXNSR0IArs4c6QAAABlJREFUGFdjZEAAX0Yo25eBgWEziANmgAQBHfwCUU91MUgAAAAASUVORK5CYII=); width:100%; height:100%; position:absolute; }/*máscara sobre as imagens do banner - opcional*/
.carousel-caption span { font-size:19px; font-weight:500; padding:13px 20px; color:#ddd; background-color:#41478a; opacity:0.95; filter:alpha(opacity=95); text-shadow:-2px -2px #34396e; border-radius:7.5px; }
.carousel-control.left, .carousel-control.right { background-image:none; z-index:2; }/*remover sombra dos cantos do banner*/
.carousel-indicators .active{background-color:#41478a;}
.carousel-indicators li{border:2px solid #C2CBD2;}

/* fade */
.carousel-fade .carousel-inner .item { opacity: 0; transition-property: opacity; }
.carousel-fade .carousel-inner .active { opacity: 1; }
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right { left: 0; opacity: 0; z-index: 1; }
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right { opacity: 1; }
.carousel-fade .carousel-control { z-index: 2; }
@media all and (transform-3d), (-webkit-transform-3d){
.carousel-fade .carousel-inner > .item.next, .carousel-fade .carousel-inner > .item.active.right { opacity: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.carousel-fade .carousel-inner > .item.prev, .carousel-fade .carousel-inner > .item.active.left { opacity: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.carousel-fade .carousel-inner > .item.next.left, .carousel-fade .carousel-inner > .item.prev.right, .carousel-fade .carousel-inner > .item.active { opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
}
/* fade */
/* carousel */

/* formulário */
form { margin-top:30px; }
label { font-weight:500; }
#Blc-Cntd label, #Blc-Cntd input[type="text"], #Blc-Cntd textarea { color:#556; text-shadow:1px 1px #FFF; }
.btn, input, textarea { font-family:'Roboto', sans-serif; font-size:15px!important; font-weight:300; }
/*input[type="text"], input[type="email"], input[type="tel"], textarea { background-color:#222!important; border:1px solid rgb(12,12,12)!important; border-radius:0!important; }*/
textarea { resize:none; height:200px!important; }
input[type="submit"] { margin-right:-5px!important; }
/* formulário */

/* ajustes galeria */
.bwg-container-0.bwg-standard-thumbnails {
margin:0 auto;
justify-content:left!important;
}
.bwg-container-0.bwg-standard-thumbnails .bwg-item1 img:hover {
-ms-transform:none!important);
-webkit-transform:none!important;
transform:none!important;
}
#spider_popup_overlay_0 {
background-color:#000!important;
opacity:0.85!important;
}
.bwg-container-0.bwg-standard-thumbnails .bwg-item0 {
background-color:transparent!important;
}
.bwg_image_info {
background:transparent!important;
text-align: center;
}
.bwg_image_title, .bwg_image_title * {
font-family:'Roboto',sans-serif!important;
font-weight:t00!important;
text-shadow:none!important;
}
/*.tablenav-pages_0 a {
font-size:15px!important;
font-family:'Roboto',sans-serif!important;
display:inline-block!important;
font-weight:700!important;
color:#C2CBD2!important;
padding:7px 12px!important;
text-shadow:none!important;
border-radius:4px!important;
border:none!important;
background-color:#41478a!important;
line-height:1.42857143!important;
transition:none!important;
-webkit-transition:none!important;
}
.tablenav-pages_0 a:hover,
.tablenav-pages_0 a:focus,
.tablenav-pages_0 a:active {
background:#35A1DA!important;
color:#DDD!important;
box-shadow:none!important;
}*/
.spider_popup_close {
background-color:transparent!important;
color:#FFF!important;
right:-29px!important;
top:-25px!important;
}
/* ajustes galeria */

/* Images */
.alignleft, .alignright, .aligncenter, .alignnone { max-width:100%; height:auto; display:block; }
.alignleft { float:left; margin:10px 20px 10px 0; }
.alignright { float:right; margin:10px 0 10px 20px; }
.aligncenter { display:block; margin:10px auto; }
.alignnone { margin:10px 0; }
.wp-caption.alignleft { margin:5px 10px 5px 0; }
.wp-caption.alignright { margin:5px 0 5px 10px; }
.wp-caption .wp-caption-text, .entry-caption, .gallery-caption { color:#333; font-size:15px; font-weight:300; }
img.wp-smiley, .rsswidget img { border:0; border-radius:0; box-shadow:none; margin-bottom:0; margin-top:0; padding:0; }
.wp-caption.alignleft + ul, .wp-caption.alignleft + ol { list-style-position:inside; }
/* Images */

/* bloco depoimentos */
#Blc-Dpmnts-Bg { background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAAXNSR0IArs4c6QAAABxJREFUGFdjPHPmzH8TExNGBiiAMzAEYCoxVAAAYBUIBeReEnUAAAAASUVORK5CYII=) repeat, #DDD; margin-top:45px; padding-top:35px; padding-bottom:20px; border-top:1px solid #FFF; border-bottom:1px solid #FFF; }
#Blc-Dpmnts .row { display:flex; }
#Blc-Dpmnts-F01 { text-align:center; }
.testimonial_rotator_quote { /*color:#667; text-shadow:none; font-size:16px;*/ }
.testimonial_rotator.template-default .testimonial_rotator_author_info { padding:0; border-left:none; font-style:normal; }
.testimonial_rotator.template-default .testimonial_rotator_author_info p { font-weight:500; font-size:18px; text-align:left; color:#5159ad; text-shadow:none; }
.testimonial_rotator_widget_wrap.with-prevnext { padding: 0 50px 0 0; }
.testimonial_rotator_star { color:#5159ad; text-shadow:none; }
.icn-dpmnt { color:#CCC; font-size:150px; }
.fa-chevron-left:before { display:none; }
.fa-chevron-right:before { content: "\f078"; color:#5159ad; text-shadow:none; }
/* bloco depoimentos */

@media(max-width:500px){
	.alignleft, .alignright, .aligncenter, .alignnone { float:none!important; }
}

@media(max-width:767px){/*só celular*/
#Blc-Menu-F01 { background:#34396e; }
#Blc-Topo-F01 img.custom-logo { top:50%; -webkit-transform:translateY(-50%) scale(0.75); transform:translateY(-50%) scale(0.75); }/* ajusta posição logos dinâmicos */
.GpHmCll { padding:4px 30px 0; }/* melhora espaçamento do conteúdo */
.ImgDstq1 { margin-bottom:15px; }
.ImgDstq2, .ImgDstq3 { margin-top:30px; margin-bottom:15px; }
.prtfl li img { width:100%; border:1px solid #EEE; }
/* carousel */
.carousel-caption { position:relative; margin:0; padding:0; display:block; left:0; bottom:0; }
.carousel-caption span { position:relative; left:0; bottom:0; display:block; opacity:0.85; filter:alpha(opacity=85); font-size:15px; /*padding:4px 0;*/ font-weight:500; border-radius:0; }
/* carousel */
.PdLf0L { padding-left:0; padding-right:0; }
.PdLf0R { padding-left:0; padding-right:0; }
.testimonial_rotator_widget_wrap.with-prevnext { padding: 0 50px 0 15px; }
#Blc-Dpmnts-F02 span { padding-left:15px; }
}
@media(min-width:768px){/*de tablet vrt pra cima*/
.flhImg { -webkit-order:2; order:2; }
.flhTxt { -webkit-order:1; order:1; }
.LftToRgt { float:right; }/*puxa pra direita a foto destaque da pg*/ 
.PdgCntdoDir { padding:4px 0 12px 30px; }/* melhora espaçamento do conteúdo */
.PdgCntdoEsc { padding:4px 30px 12px 0; }/* melhora espaçamento do conteúdo */
.prtfl li img { border:1px solid #EEE; }
#Blc-Home-Bg { border-top:5px solid #DDD; }
/* carousel */
.carousel-caption { right:0; left:auto; bottom:94px; padding:0; padding-right:37px; }
/* carousel */
.PdLf0L { padding-left:0; padding-right:30px; }
.PdLf0R { padding-left:30px; padding-right:0; float:left; }
.PdTp30 { padding-top:30px; }
}
@media(min-width:768px) and (max-width:991px){/*só tablet vrt*/
.ImgDstq1 { margin-bottom:15px; }
.ImgDstq2 { margin-top:30px; margin-bottom:15px; }	
.ImgDstq3 { margin-bottom:15px; }
}
@media(min-width:992px){/*de desktop pra cima*/
.ImgDstq1, .ImgDstq3 { margin-bottom:15px; }
.ImgDstq2 { margin-top:30px; }
/* destaques home */
.coln01, .coln02 { padding-right:30px; }
.coln03, .coln02 { padding-left:30px; }
/* destaques home */
}
@media(min-width:992px) and (max-width:1199px){/*só desktop*/
#Blc-Topo-F01 img.custom-logo { top:50%; -webkit-transform:translateY(-50%) scale(0.75); transform:translateY(-50%) scale(0.75); }/* ajusta posição logos dinâmicos */
}
@media(min-width:1200px){/*de tela grande pra cima*/
}